Looking to hire Laravel developers? Try LaraJobs

nova-flexible-content maintained by whitecube

Description
Flexible Content & Repeater Fields for Laravel Nova.
Last update
2024/04/09 15:27 (v1.1.1)
License
Links
Downloads
1 851 879
v1.1.1

Last update
2024/04/09 15:27
License
Require
  • php ^7.3|^8.0
  • ext-json *
  • laravel/framework ^8.0|^9.0|^10.0|^11.0
  • laravel/nova ^4.0
  • nova-kit/nova-packages-tool ^1.3.1
dev-master

Last update
2024/04/09 15:27
License
Require
  • php ^7.3|^8.0
  • laravel/nova ^4.0
  • nova-kit/nova-packages-tool ^1.3.1
  • ext-json *
  • laravel/framework ^8.0|^9.0|^10.0|^11.0
v1.1.0

Last update
2024/03/13 13:23
License
Require
  • php ^7.3|^8.0
  • ext-json *
  • laravel/framework ^8.0|^9.0|^10.0|^11.0
  • laravel/nova ^4.0
  • nova-kit/nova-packages-tool ^1.3.1
v1.0.14

Last update
2024/02/21 09:23
License
Require
  • php ^7.3|^8.0
  • ext-json *
  • laravel/framework ^8.0|^9.0|^10.0
  • laravel/nova ^4.0
  • nova-kit/nova-packages-tool ^1.3.1
v1.0.13

Last update
2024/02/14 09:03
License
Require
  • php ^7.3|^8.0
  • ext-json *
  • laravel/framework ^8.0|^9.0|^10.0
  • laravel/nova ^4.0
  • nova-kit/nova-packages-tool ^1.3.1
dev-dependabot/npm_and_yarn/postcss-8.4.31

Last update
2023/10/07 08:47
License
Require
  • php ^7.3|^8.0
  • ext-json *
  • laravel/framework ^8.0|^9.0|^10.0
  • laravel/nova ^4.0
  • nova-kit/nova-packages-tool ^1.3.1
dev-dependabot/npm_and_yarn/semver-6.3.1

Last update
2023/07/11 18:56
License
Require
  • php ^7.3|^8.0
  • ext-json *
  • laravel/framework ^8.0|^9.0|^10.0
  • laravel/nova ^4.0
  • nova-kit/nova-packages-tool ^1.3.1
v1.0.12

Last update
2023/07/06 15:01
License
Require
  • php ^7.3|^8.0
  • ext-json *
  • laravel/framework ^8.0|^9.0|^10.0
  • laravel/nova ^4.0
  • nova-kit/nova-packages-tool ^1.3.1
v1.0.11

Last update
2023/07/06 11:38
License
Require
  • php ^7.3|^8.0
  • ext-json *
  • laravel/framework ^8.0|^9.0|^10.0
  • laravel/nova ^4.0
  • nova-kit/nova-packages-tool ^1.3.1
v1.0.10

Last update
2023/07/06 11:28
License
Require
  • php ^7.3|^8.0
  • ext-json *
  • laravel/framework ^8.0|^9.0|^10.0
  • laravel/nova ^4.0
  • nova-kit/nova-packages-tool ^1.3.1
v1.0.9

Last update
2023/07/06 08:45
License
Require
  • php ^7.3|^8.0
  • ext-json *
  • laravel/framework ^8.0|^9.0|^10.0
  • laravel/nova ^4.0
  • nova-kit/nova-packages-tool ^1.3.1
v1.0.8

Last update
2023/06/27 13:05
License
Require
  • php ^7.3|^8.0
  • ext-json *
  • laravel/framework ^8.0|^9.0|^10.0
  • laravel/nova ^4.0
  • nova-kit/nova-packages-tool ^1.3.1
dev-dependabot/npm_and_yarn/socket.io-parser-4.2.4

Last update
2023/06/27 08:59
License
Require
  • php ^7.3|^8.0
  • ext-json *
  • laravel/framework ^8.0|^9.0|^10.0
  • laravel/nova ^4.0
  • nova-kit/nova-packages-tool ^1.3.1
0.x-dev

Last update
2023/03/01 10:01
License
Require
  • php >=7.2.5
  • laravel/nova ^3.2
  • laravel/framework ^7.0|^8.0|^9.0|^10.0
v1.0.7

Last update
2023/02/15 07:11
License
Require
  • php ^7.3|^8.0
  • laravel/framework ^8.0|^9.0|^10.0
  • laravel/nova ^4.0
  • nova-kit/nova-packages-tool ^1.3.1
v0.2.14

Last update
2022/12/06 08:51
License
Require
  • php >=7.2.5
  • laravel/nova ^3.2
  • laravel/framework ^7.0|^8.0|^9.0
v1.0.6

Last update
2022/12/02 09:32
License
Require
  • php ^7.3|^8.0
  • laravel/framework ^8.0|^9.0
  • laravel/nova ^4.0
  • nova-kit/nova-packages-tool ^1.3.1
v0.2.13

Last update
2022/10/12 07:27
License
Require
  • php >=7.2.5
  • laravel/nova ^3.2
  • laravel/framework ^7.0|^8.0|^9.0
v0.2.11

Last update
2022/10/11 20:57
License
Require
  • php >=7.2.5
  • laravel/nova ^3.2
  • laravel/framework ^7.0|^8.0|^9.0
v1.0.5

Last update
2022/10/11 20:52
License
Require
  • php ^7.3|^8.0
  • laravel/framework ^8.0|^9.0
  • laravel/nova ^4.0
  • nova-kit/nova-packages-tool ^1.3.1
v0.2.12

Last update
2022/10/11 20:52
License
Require
  • php ^7.3|^8.0
  • laravel/framework ^8.0|^9.0
  • laravel/nova ^4.0
  • nova-kit/nova-packages-tool ^1.3.1
v1.0.4

Last update
2022/10/03 20:07
License
Require
  • php ^7.3|^8.0
  • laravel/framework ^8.0|^9.0
  • laravel/nova ^4.0
  • nova-kit/nova-packages-tool ^1.3.1
v1.0.3

Last update
2022/09/20 11:04
License
Require
  • php ^7.3|^8.0
  • laravel/framework ^8.0|^9.0
  • laravel/nova ^4.0
  • nova-kit/nova-packages-tool ^1.3.1
v1.0.2

Last update
2022/09/02 13:51
License
Require
  • php ^7.3|^8.0
  • laravel/nova ^4.0
  • laravel/framework ^8.0|^9.0
v1.0.1

Last update
2022/07/26 13:33
License
Require
  • php ^7.3|^8.0
  • laravel/nova ^4.0
  • laravel/framework ^8.0|^9.0
v1.0.0

Last update
2022/04/21 20:28
License
Require
  • php ^7.3|^8.0
  • laravel/nova ^4.0
  • laravel/framework ^8.0|^9.0
v0.2.10

Last update
2022/04/21 14:22
License
Require
  • php >=7.2.5
  • laravel/nova ^3.2
  • laravel/framework ^7.0|^8.0|^9.0
v0.2.9

Last update
2022/02/26 22:05
License
Require
  • php >=7.2.5
  • laravel/nova ^3.2
  • laravel/framework ^7.0|^8.0|^9.0
v0.2.8

Last update
2021/03/12 14:43
License
Require
  • php >=7.1.0
  • laravel/nova ^3.2
v0.2.7

Last update
2021/02/16 14:55
License
Require
  • php >=7.1.0
  • laravel/nova ^3.2
v0.2.6

Last update
2020/10/14 17:15
License
Require
  • php >=7.1.0
v0.2.5

Last update
2020/07/12 14:23
License
Require
  • php >=7.1.0
v0.2.4

Last update
2020/06/17 14:09
License
Require
  • php >=7.1.0
v0.2.3

Last update
2020/06/05 11:46
License
Require
  • php >=7.1.0
v0.2.2

Last update
2020/05/04 15:21
License
Require
  • php >=7.1.0
v0.2.1

Last update
2020/05/03 14:50
License
Require
  • php >=7.1.0
v0.2.0

Last update
2020/04/29 13:49
License
Require
  • php >=7.1.0
v0.1.16

Last update
2020/03/12 08:39
License
Require
  • php >=7.1.0
v0.1.15

Last update
2020/01/27 14:25
License
Require
  • php >=7.1.0
v0.1.14

Last update
2020/01/27 13:47
License
Require
  • php >=7.1.0
V0.1.13

Last update
2020/01/05 08:30
License
Require
  • php >=7.1.0
v0.1.12

Last update
2019/08/29 12:05
License
Require
  • php >=7.1.0
v0.1.11

Last update
2019/08/23 15:34
License
Require
  • php >=7.1.0
v0.1.10

Last update
2019/08/22 14:44
License
Require
  • php >=7.1.0
v0.1.9

Last update
2019/08/13 11:44
License
Require
  • php >=7.1.0
v0.1.8

Last update
2019/08/09 17:55
License
Require
  • php >=7.1.0
v0.1.7

Last update
2019/07/04 13:30
License
Require
  • php >=7.1.0
v0.1.6

Last update
2019/05/23 09:41
License
Require
  • php >=7.1.0
v0.1.5

Last update
2019/05/02 12:21
License
Require
  • php >=7.1.0
v0.1.4

Last update
2019/04/04 19:48
License
Require
  • php >=7.1.0
v0.1.3

Last update
2019/04/04 12:58
License
Require
  • php >=7.1.0
v0.1.2

Last update
2019/03/07 23:28
License
Require
  • php >=7.1.0
v0.1.1

Last update
2019/03/07 21:14
License
Require
  • php >=7.1.0
v0.1.0

Last update
2019/03/05 14:33
License
Require
  • php >=7.1.0
Comments
comments powered by Disqus